package com.zjrs.zwnw.jbxxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GrxxQueryDTO extends PageDTO {
    private String aac058;//身份证件类型
    private String aac147;//身份证件号码
    private String aac009;//户口性质
    private String aac003;//姓名
    private String aac012;//人员身份类别
    private String cjsjc;//创建时间从
    private String cjsjz;//创建时间至

    public String getCjsjc() {
        return cjsjc;
    }

    public void setCjsjc(String cjsjc) {
        this.cjsjc = cjsjc;
    }

    public String getCjsjz() {
        return cjsjz;
    }

    public void setCjsjz(String cjsjz) {
        this.cjsjz = cjsjz;
    }

    public String getAac058() {
        return aac058;
    }

    public void setAac058(String aac058) {
        this.aac058 = aac058;
    }

    public String getAac147() {
        return aac147;
    }

    public void setAac147(String aac147) {
        this.aac147 = aac147;
    }

    public String getAac009() {
        return aac009;
    }

    public void setAac009(String aac009) {
        this.aac009 = aac009;
    }

    public String getAac003() {
        return aac003;
    }

    public void setAac003(String aac003) {
        this.aac003 = aac003;
    }

    public String getAac012() {
        return aac012;
    }

    public void setAac012(String aac012) {
        this.aac012 = aac012;
    }
}
